HyperChem on Irix5.2

poole poole at lifesci.ucsb.edu
Tue Dec 6 16:24:49 EST 1994


Our version of HyperChem for SGI (which unfortunately is no longer
supported by the publishers) died when we went from IRIX 4.X to IRIX
5.2. If anyone has successfully installed HyperChem running under IRIX
5, I would appreciate knowing that it is possible.

Stephen Poole   poole at lifesci.ucsb.edu




More information about the Bio-soft mailing list